uuid: 933a9103-98a9-4641-b6c6-565066096f00
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - field_permissions
    - node
    - paragraphs
third_party_settings:
  field_permissions:
    permission_type: public
id: node.field_simple_text
field_name: field_simple_text
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
